.modal {
    top: 50%;
    transform: translateY(-50%);
    overflow-y: hidden;
    display: flex;
    align-items: center;
    height: 100vh;
}

.modal.hide {
    display: inherit !important;
}

.modal.hide:not(.in) {
    display: none !important
}

.modal-flex-wrapper {
    display: flex;
    align-items: center;
    height: 100%;
}

.modal-wrapper {
    background: #fff;
    -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.50);
    -moz-box-shadow: 0 0 20px 0 rgba(0,0,0,0.50);
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.50);
    padding: 30px;
    position: relative;
}

.modal-header, .modal-body {
    background: #fff;
}

.modal-header {
    font-weight: 900;
    border-bottom: 0;
    padding: 0 0 15px 0;
}

.modal-close-button {
    position: absolute;
    right: 22px;
    top: 19px;
    border: 0;
    background: transparent;
}

.modal-close-image {
    width: 20px;
}

.modal-body {
    padding: 0;
    line-height: 26px;
}

.modal-body ul {
    list-style-type: none;
}

.modal-body ul li {
    margin: 0 0 15px 0;
}

.modal-body ul li:last-child {
    margin: 0;
}

.modal .modal-label {
    font-weight: 600;
}